.colpacInner .colpacProductContent {
	overflow: hidden;
}
.colpacProductImgMiddle .colpacProductImg {
	margin-right:-20px;
	z-index: -1;
}

@media only screen and (max-width:767px) {
	.colpacInner .colpacProductContent {
		padding:0px;
	}
	.colpacBrandContent br,
	.colpacProductContent .colpacDesc br {
    display: none;
  }
	.colpacProductImgMiddle .colpacProductImg {
		position:static;
		top:0px;
		transform:none;
		float:right;
		margin-bottom:20px;
		margin-right: -20px;
	}

	.colpacProductInner {
		padding:20px;
	}

	.colpacDesc:before,
	.colpacProductInner:before {
		content:"";
		clear:both;
		display:block;
	}

	.colpacBrandContent {
		padding: 20px;
	}
	.colpacBrandContent img {
		position: relative;
	}
}

	.c-foot-note { color:#8c7d00; /* background: #f5f1e4;  */}
	.o-foot-text { padding:5px 5px; }
